Subject: [PATCH v6 00/10] ARM: dts: exynos: Prepare Spring

From: [email-masked] (Javier Martinez Canillas)
Date: Sat, 02 Aug 2014 04:34:41 +0200

Hello Andreas

On 08/02/2014 02:52 AM, Andreas F?rber wrote:
> 
> Based on the preinstalled 3.8 based ChromeOS kernel and previous 3.15 
> based attempts by Stephan and me that broke for 3.16, I've prepared a 
> device tree for the HP Chromebook 11 aka Google Spring.
> 
> v6 renames a node and reverts dp_hpd.
> 
> Not yet enabled are trackpad, Wifi and sound.
> 
> My rebasing branch for testing is here:
> https://github.com/afaerber/linux/commits/spring-next
> 
> Regards,
> Andreas
> 

I made a comment on patch 05/10 but the rest of the series looks good to me. So
for the remaining patches:

Reviewed-by: Javier Martinez Canillas <[email-masked]>

NOTE: I thought that Tomasz Figa gave you his Reviewed-by on v5 for the whole
series as well but I didn't see his tag on the v6 patches.

Best regards,
Javier